.mainbody {
  display: block;
  padding-top: 0%;
  background-color: transparent;
  font-size: 10px;
}

.mainbody:hover {
  opacity: 1;
}

.navbar {
  position: fixed;
  z-index: 9999;
  display: inline-block;
  width: 100%;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background-color: white;
  opacity: 1;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
  font-family: 'Open Sans', sans-serif;
}

.navmenu a {
  position: relative;
  display: block;
  margin-right: 26.6562px;
  margin-left: 26.6562px;
  padding: 1.8rem 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: color 250ms ease;
  transition: color 250ms ease;
  font-family: 'Open Sans', sans-serif;
  color: black;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navitem:hover {
  color: #b1b1b1;
}

.navitem.w--current {
  color: #67b4a2;
}

.navitem.homebtn {
  display: block;
  width: 100px;
  padding-right: 60px;
  padding-left: 60px;
  float: none;
  clear: none;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Logo-White-.png');
  filter: invert(1);
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0px;
  text-indent: 0px;
}

.navitem.homebtn.w--current {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 250ms ease, opacity 250ms ease;
  transition: color 250ms ease, opacity 250ms ease;
}

.navitem.homebtn.w--current:hover {
  opacity: 0.7;
}

.navitem.about.w--current {
  color: #67b4a2;
}

.navitem.page-select {
  color: #fff;
  font-weight: 400;
}

.navitem.page-select.w--current {
  margin-top: 1px;
  color: #67b4a2;
}

.navitem.home {
  display: none;
}

.logo {
  margin: 8px 30px 0px;
  padding-top: 0px;
  -webkit-transition: opacity 250ms ease;
  transition: opacity 250ms ease;
}

.logo.w--current {
  position: relative;
  display: inline-block;
  width: 20%;
  margin-top: 15px;
  margin-right: 0px;
  margin-left: 0px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  text-align: center;
}

.navmenu {
  display: block;
  width: 40%;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  text-align: right;
}

.navmenu.navmenuleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.navmenu.navmenuright {
  margin-left: 0px;
  padding-left: 0px;
  text-align: left;
}

.frontsquare {
  position: relative;
  display: block;
  overflow: hidden;
  width: 50%;
  float: left;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Tomatoe-Tarts.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontsquare.square-2 {
  background-image: url('../images/Rice-Paper-Rolls.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontsquare.square-4 {
  background-image: url('../images/Market-Tomatoes.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontsquare.square-3 {
  background-image: url('../images/Sandwich-Platter-Green.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontsquare.square-6 {
  background-image: url('../images/Laneway-Wooden-Doors.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontsquare.square-5 {
  background-image: url('../images/Carrot-Cake-Platter.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.frontimage {
  -webkit-transition: opacity 450ms ease;
  transition: opacity 450ms ease;
}

.frontimage:hover {
  background-color: transparent;
  opacity: 1;
}

.hoverheading {
  position: static;
}

.frontheading {
  position: absolute;
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}

.frontheading:hover {
  border-color: #fff;
  background-color: transparent;
  opacity: 1;
  color: #fff;
}

.basic {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}

.frontheadingdiv {
  position: absolute;
  z-index: 5;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .31);
  opacity: 0;
  -webkit-transition: all 450ms ease;
  transition: all 450ms ease;
  color: #fff;
}

.frontheadingdiv:hover {
  opacity: 1;
}

.footercolumn {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 33%;
  padding-bottom: 30px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.footertext {
  display: block;
  margin: 20px 0px 0px 50px;
  padding-right: 0px;
  float: none;
  clear: none;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1.2px;
}

.title {
  font-weight: 700;
}

.footernav {
  display: block;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  color: #fff;
  font-size: 10px;
}

.socialmediaicon {
  max-width: 100%;
  margin: 0px 0px 6px 10px;
}

.social {
  display: block;
  margin-right: 50px;
  margin-left: 20px;
  float: right;
}

.footerwebsite {
  margin-right: 50px;
  float: right;
  clear: right;
  color: #fff;
  font-size: 12px;
  line-height: 10px;
  text-align: right;
}

.paragraph {
  margin-right: 15%;
  margin-left: 15%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.list-item {
  font-family: 'Open Sans', sans-serif;
  color: snow;
  font-weight: 300;
  text-decoration: none;
  text-transform: none;
}

.homepage-logo {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 500;
  display: block;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 55px;
}

.menu-button {
  padding-top: 15px;
  padding-bottom: 15px;
}

.list-item {
  text-transform: uppercase;
}

.overflow {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .54);
}

.div-block {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('../images/Tomatoe-Tarts.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-2 {
  display: block;
  min-height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.paragraph-2 {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  max-height: 600px;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-right: 100px;
  padding-left: 100px;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  font-family: 'Open Sans', sans-serif;
  font-size: 9px;
  font-weight: 400;
  text-align: left;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}

.div-block-5 {
  display: block;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  background-color: transparent;
}

.side-block {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: transparent;
}

.side-block.image {
  background-image: url('../images/IMG_8225.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.side-block.image._2nd-row {
  background-image: url('../images/IMG_8321.jpg'), url('../images/IMG_8225.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: cover, cover;
}

.side-block.image._2nd-row.offerings {
  background-image: url('../images/_MG_8733jpg.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.side-block.image._1st-row {
  background-image: url('../images/IMG_8225.jpg');
}

.side-block.image._1st-row.enquiry {
  background-image: url('../images/_MG_9035.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.side-block.image._1st-row.menu {
  background-image: url('../images/_MG_8065.jpg');
  background-position: 50% 50%;
  background-size: 300%;
  background-repeat: no-repeat;
}

.side-block.image._1st-row.map {
  display: block;
  background-color: transparent;
  background-image: none;
}

.side-block.image._1st-row.offerings {
  background-image: url('../images/_MG_8434.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block.image.menu._2nd-row {
  background-image: url('../images/_MG_8804.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.side-block.image.menu._2nd-row.sample-menus {
  background-position: 50% 50%;
}

.side-block.image.menu._3rd-row {
  background-image: url('../images/_MG_9006.jpg');
  background-position: 0px 50%;
}

.side-block.image.menu._4th-row {
  background-image: url('../images/_MG_8434.jpg');
  background-position: 50% 50%;
}

.side-block.image._3rd-row.offerings {
  background-image: url('../images/_MG_9006.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block.contact {
  background-color: #23967f;
}

.image-5 {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  overflow: visible;
  min-height: 100vh;
  min-width: auto;
}

.page-text.contact {
  color: #fff;
  font-size: 10px;
}

.page-text.sample-menu {
  font-size: 12px;
  line-height: 17px;
}

.page-text.click-backs {
  margin-top: -40px;
  padding-top: 0%;
}

.page-text.top-text {
  padding-top: 20%;
}

.form {
  padding: 20% 15% 5%;
  direction: ltr;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  font-weight: 200;
  text-decoration: none;
}

.submit-button {
  display: block;
  margin-top: 15px;
  padding-right: 30px;
  padding-left: 30px;
  float: left;
  background-color: #2e2e2e;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}

.field-label {
  font-weight: 600;
}

.field-label.title {
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  text-transform: none;
}

.field-label-2 {
  font-weight: 600;
}

.form-entry {
  padding: 5px 8px;
  font-size: 10px;
}

.form-entry.message {
  display: inline-block;
  height: 150px;
  text-align: left;
}

.form-entry.enquiry-paragraph {
  height: 120px;
  font-family: 'Open Sans', sans-serif;
}

.image-slider {
  min-height: 100vh;
  padding-top: 5%;
  padding-bottom: 7%;
}

.slider {
  display: block;
  width: 100%;
  min-height: 80vh;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.slide {
  background-image: url('../images/Pan-Bagna-.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Carrot-Cake-Platter.jpg');
  background-position: 50% 61%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Rice-Paper-Rolls.jpg');
  background-position: 50% 40%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Fruit-Platter.jpg');
  background-position: 50% 41%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Tomatoe-Tarts-Platter-two.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/Passion-Fruit-Tarts.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.html-embed {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-span {
  text-decoration: underline;
}

.text-span-2 {
  font-size: 10px;
}

.text-span-3 {
  font-size: 10px;
  font-weight: 700;
}

.select-field {
  font-size: 11px;
  line-height: 10px;
}

.footer-website {
  color: #fff;
  font-size: 14px;
  line-height: 25px;
  text-decoration: none;
}

.footer-website.w--current {
  font-size: 18px;
}

.instagram-linkbox {
  margin-bottom: 10px;
}

.text-span-4 {
  font-size: 12px;
  text-transform: uppercase;
}

.important-text {
  text-decoration: none;
  text-transform: uppercase;
}

.important-text-2 {
  text-transform: uppercase;
}

.important-text-3 {
  text-transform: uppercase;
}

.important-text-4 {
  text-transform: uppercase;
}

.important-text-5 {
  font-weight: 700;
  text-transform: uppercase;
}

.menu-italic {
  font-style: italic;
}

.link {
  color: #2e2e2e;
  text-decoration: underline;
}

.link-2 {
  color: #2e2e2e;
}

.link-3 {
  color: #2e2e2e;
}

.button {
  box-shadow: 0 1px 3px 0 #000;
}

.link-4 {
  color: #fff;
}

.link-4.w--current {
  color: #fff;
  text-decoration: underline;
}

.text-span-5 {
  padding-top: 0px;
  font-size: 10px;
  line-height: 15px;
}

.link-5 {
  color: #fff;
}

.link-6 {
  color: #2e2e2e;
  text-decoration: underline;
}

.link-7 {
  color: #2e2e2e;
}

.text-span-6 {
  font-weight: 700;
  text-transform: uppercase;
}

.side-block-image {
  width: 50%;
  background-image: url('https://maryandsteve.yourcreative.com.au/wp-content/uploads/2020/07/Conference-Lunch-scaled.jpg');
  background-position: 79% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.side-block-image._2nd-row {
  background-image: url('../images/_MG_8804.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.side-block-image._2nd-row.about {
  background-image: url('../images/Oven-Black-and-White.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._2nd-row.suppliers {
  background-image: url('../images/Bread-Rack.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._2nd-row.offers {
  background-image: url('../images/Pan-Bagna-.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._2nd-row.menu {
  background-image: url('../images/Rice-Paper-Rolls.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._1st-row {
  background-image: url('../images/TARTS-PLATE.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._1st-row.about {
  background-image: url('../images/Lamingtons-Kitchen.jpg');
  background-position: 50% 82%;
  background-size: cover;
}

.side-block-image._1st-row.offers {
  background-image: url('../images/Pomi-Salads.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.side-block-image._1st-row.suppliers {
  background-image: url('../images/Edible-Bouquet-Edit.jpg');
  background-size: cover;
}

.side-block-image._1st-row.menu {
  background-image: url('../images/Fruit-Platter.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.side-block-image._3rd-row {
  background-image: url('../images/Tarts-w-Rosemary-.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.side-block-image._3rd-row.offers {
  background-image: url('../images/Pink-Lamington-Two.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image-6 {
  display: none;
}

.image-7 {
  display: none;
}

.about-top-image {
  display: none;
}

.section-title {
  font-weight: 600;
  text-decoration: underline;
  text-transform: uppercase;
}

.slide-7 {
  background-image: url('../images/Sandwich-Platter-Green.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/Oven-Black-and-White.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/Beetroot-rolls.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.slide-10 {
  background-image: url('../images/Laneway-Wooden-Doors.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.text-span-7 {
  font-size: 10px;
}

.link-8 {
  color: #000;
  text-decoration: underline;
}

.link-9 {
  color: #000;
  text-decoration: underline;
}

.download-menu-links {
  font-size: 10px;
}


.link-block {
  position: absolute;
  left: 0px;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  opacity: 0;
}

.link-block:hover {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  opacity: 1;
}

.email-link {
  color: #2e2e2e;
  text-decoration: underline;
}

.text-span-8 {
  font-size: 9px;
  font-style: italic;
}

.slide-11 {
  background-image: url('../images/Pink-Lamington-Two.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/Pomi-Salads.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/Beetroot-Bread-2-Edited.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/Lamingtons-Kitchen.jpg');
  background-position: 50% 77%;
  background-size: cover;
}

.div-block-7 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-image: url('../images/Rice-Paper-Rolls.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.ghost {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0px;
  max-width: 100%;
  padding-bottom: 100%;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 1;
}

@media (max-width: 991px) {
  .navitem {
    margin-right: 15px;
    margin-left: 15px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 10px;
  }
  .navitem.homebtn {
    margin-right: 3%;
    margin-left: 3%;
  }
  .logo.w--current {
    margin-top: 0px;
  }
  .frontsquare {
    display: block;
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .frontheadingdiv {
    height: 100%;
  }
  .footertext {
    margin-right: -38px;
    margin-left: 40px;
    font-size: 11px;
  }
  .footerwebsite {
    font-size: 9px;
  }
  .list-item {
    font-size: 9px;
  }
  .list-item {
    font-size: 9px;
  }
  .div-block {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .div-block-2 {
    position: static;
    display: block;
    min-height: auto;
    float: none;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .list-item {
    font-size: 9px;
  }
  .list-item {
    font-size: 9px;
  }
  .list-item {
    font-size: 9px;
  }
  .paragraph-2 {
    display: block;
    padding: 50px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    font-size: 8px;
  }
  .image-2 {
    width: 100%;
  }
  .image-3 {
    display: block;
  }
  .image-4 {
    width: 600px;
    height: 600px;
  }
  .side-block.image._1st-row.enquiry {
    background-position: 0px 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .page-text {
    padding-right: 15%;
    padding-left: 15%;
    font-size: 12px;
    line-height: 17px;
  }
  .page-text.top-text {
    font-size: 12px;
  }
  .form {
    padding-right: 10%;
    padding-left: 10%;
  }
  .footer-website.w--current {
    font-size: 18px;
    line-height: 30px;
  }
  .text-span-5 {
    margin-left: -64px;
    font-size: 10px;
    line-height: 14px;
  }
  .side-block-image._1st-row {
    background-image: url('../images/_MG_8367.jpg');
    background-position: 0px 50%;
  }
  .about-top-image {
    display: none;
  }
}

@media (max-width: 767px) {
  .mainbody {
    padding-top: 4%;
  }
  .navbar {
    background-image: url('../images/Logo-White-.png');
    background-position: 20px 50%;
    background-size: 130px;
    background-repeat: no-repeat;
  }
  .navitem {
    margin-right: 7.656199999999998px;
    margin-left: 0.6561999999999983px;
    padding: 10px;
    font-size: 12px;
  }
  .navitem.homebtn {
    display: none;
  }
  .navitem.homebtn.w--current {
    display: none;
  }
  .navitem.about {
    font-size: 12px;
  }
  .navitem.about.w--current {
    font-size: 12px;
  }
  .navitem.page-select {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navitem.home {
    display: block;
    font-size: 12px;
  }
  .logo {
    position: static;
    display: block;
  }
  .logo.w--current {
    position: static;
    left: 0px;
    top: 0px;
    display: block;
    overflow: visible;
    margin: 14px auto 8px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .frontsquare {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .frontheading {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 40%;
    padding-left: 40%;
  }
  .footercolumn {
    padding-right: 5px;
    font-size: 8px;
  }
  .footertext {
    margin-right: -47px;
    margin-left: 25px;
    font-size: 10px;
    line-height: 15px;
  }
  .social {
    margin-right: 20px;
  }
  .footerwebsite {
    margin-right: 20px;
    font-size: 8px;
    line-height: 15px;
  }
  .list-item {
    font-size: 8px;
  }
  .menu-button.w--open {
    background-color: #000;
  }
  .list-item {
    line-height: 15px;
  }
  .list-item {
    font-size: 8px;
  }
  .list-item {
    font-size: 8px;
  }
  .list-item {
    font-size: 8px;
  }
  .flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .side-block.image._1st-row.enquiry {
    position: static;
    top: 0px;
    right: 0px;
    display: block;
    overflow: visible;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .side-block.image._1st-row.map {
    display: none;
  }
  .page-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 15% 15% 10%;
    font-size: 11px;
    line-height: 15px;
  }
  .page-text.sample-menu {
    font-size: 11px;
    line-height: 15px;
  }
  .page-text.top-text {
    padding-top: 20%;
    font-size: 11px;
  }
  .form {
    padding-top: 20%;
    padding-right: 10%;
    padding-left: 10%;
  }
  .field-label.title {
    font-size: 11px;
    line-height: 17px;
  }
  .image-slider {
    margin-bottom: -78px;
    padding-top: 0%;
    padding-bottom: 0%;
  }
  .slide {
    height: 100vh;
    min-height: 100vh;
    padding-top: 0px;
  }
  .text-span-5 {
    margin-left: -51px;
    font-size: 8px;
  }
  .side-block-image {
    width: 50%;
    background-position: 83% 50%;
  }
  .side-block-image._1st-row.about {
    position: static;
    display: block;
    background-position: 50% 50%;
  }
  .about-top-image {
    display: none;
  }
}

@media (max-width: 479px) {
  .mainbody {
    min-width: 100vw;
  }
  .footer {
    display: inline-block;
    width: 100%;
    height: 280px;
  }
  .navbar {
    background-image: url('../images/Logo-White-.png');
    background-position: 23px 50%;
    background-size: 30%;
    background-repeat: no-repeat;
  }
  .navitem {
    width: 100%;
    font-size: 12px;
    text-align: center;
  }
  .navitem.homebtn {
    display: none;
  }
  .navitem.about {
    font-size: 12px;
  }
  .frontsquare {
    position: relative;
    display: block;
    overflow: visible;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .frontsquare.square-3 {
    position: relative;
  }
  .frontheading {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 5%;
    padding-left: 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 20px;
  }
  .frontheadingdiv {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 320px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footercolumn {
    display: block;
    margin-left: 14px;
    padding-right: 0px;
    padding-bottom: 18px;
    float: none;
    clear: right;
    text-align: right;
  }
  .footertext {
    display: block;
    margin-right: -179px;
    margin-left: 10px;
    font-size: 10px;
    line-height: 15px;
  }
  .footernav {
    display: none;
    margin-left: 10px;
  }
  .social {
    display: block;
    margin-right: -179px;
  }
  .footerwebsite {
    margin-right: 0px;
    font-size: 8px;
    line-height: 15px;
  }
  .menu-button.w--open {
    background-color: #000;
  }
  .list-item {
    font-size: 6px;
    line-height: 10px;
  }
  .div-block-2 {
    position: relative;
    height: auto;
  }
  .div-block-3 {
    display: block;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-container.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .side-block {
    position: relative;
    display: block;
    float: none;
    clear: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .side-block.image._2nd-row {
    background-repeat: repeat, repeat;
  }
  .side-block.image._1st-row {
    position: fixed;
    display: block;
    width: 100%;
    height: 500px;
    min-height: auto;
    padding-top: 38px;
    padding-bottom: 38px;
    float: none;
    clear: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-size: auto;
  }
  .page-text {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    margin-bottom: 0px;
    padding-top: 10%;
    float: none;
    clear: none;
    font-size: 11px;
    line-height: 15px;
  }
  .page-text.sample-menu {
    font-size: 9px;
    line-height: 15px;
  }
  .page-text.click-backs {
    padding-top: 10%;
  }
  .page-text.top-text {
    padding-top: 10%;
    padding-bottom: 10%;
    font-size: 11px;
  }
  .form {
    padding-top: 10%;
    padding-right: 10%;
    padding-left: 10%;
  }
  .field-label.title {
    font-size: 11px;
    line-height: 17px;
  }
  .image-slider {
    margin-bottom: -78px;
    padding-top: 2%;
    padding-bottom: 0%;
  }
  .nav-link {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 55px;
    background-color: rgba(46, 46, 46, .02);
    color: transparent;
  }
  .nav-link.w--current {
    width: 80%;
  }
  .home-link {
    position: fixed;
    z-index: 9999;
    width: 80%;
    height: 55px;
  }
  .home-link.w--current {
    position: fixed;
    z-index: 999;
    width: 80%;
    height: 55px;
    background-color: rgba(46, 46, 46, .03);
  }
  .instagram-linkbox {
    position: absolute;
    right: 20px;
  }
  .text-span-5 {
    font-size: 10px;
  }
  .div-block-6 {
    position: absolute;
    right: 20px;
    display: block;
    margin-top: 35px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    float: right;
    clear: right;
  }
  .side-block-image {
    width: 100%;
    height: 250px;
    background-position: 50% 33%;
    background-size: cover;
  }
  .side-block-image._2nd-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 250px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .side-block-image._2nd-row.about {
    background-position: 50% 50%;
  }
  .side-block-image._2nd-row.offers {
    background-position: 50% 50%;
    background-size: cover;
  }
  .side-block-image._2nd-row.menu {
    background-position: 50% 50%;
  }
  .side-block-image._1st-row {
    background-image: url('../images/TARTS-PLATE.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .side-block-image._1st-row.about {
    display: block;
    background-position: 50% 62%;
  }
  .side-block-image._1st-row.menu {
    background-size: cover;
  }
  .side-block-image._3rd-row {
    background-position: 50% 50%;
    background-size: cover;
  }
  .image-6 {
    display: block;
  }
  .image-7 {
    display: block;
  }
  .about-top-image {
    display: block;
  }
  .section-title {
    font-weight: 600;
    text-align: left;
    text-decoration: underline;
    text-transform: uppercase;
  }
  .link-block {
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
  }
  .link-block-2 {
    width: 100%;
    height: 320px;
  }
  .link-block-3 {
    width: 100%;
    height: 320px;
  }
  .link-block-4 {
    width: 100%;
    height: 320px;
  }
  .link-block-5 {
    width: 100%;
    height: 320px;
  }
  .link-block-6 {
    width: 100%;
    height: 320px;
  }
}